body {
	margin:0px;
}

* {
    margin: 0;
	padding: 0;
	border: 0;
}

a:link    {color:#3D352A;}
a:visited {color:#3D352A;}
a:hover   {color:#0079c2;}
a:active  {color:#3D352A;}

.header {
	position: relative;
	width: 940px;
	height: 220px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.logo {
	height: 160px;
	float: left;
}

.contactDetails {
	height: 60px;
	position: absolute;
	right: 0px;
	top: 40px;
}

.facebookLink {
	height: 35px;
	position: absolute;
	right: 0px;
	top: 100px;
}

.nav-expander {
	display: none;
}

.nav {
	margin-top: 170px;
}

.nav ul {
}

.nav ul li {
	display: inline;
	border-right: 1px solid;
}

.nav ul li a {
	padding-left: 20px;
	padding-right: 20px;
}

.nav ul li:first-of-type a {
	padding-left: 8px;
}

.nav ul li:last-of-type {
	border-right: 0px;
}

.nav ul li:last-of-type a {
	padding-right: 0px;
}

.nav ul a {
	text-decoration: none;
	font-weight: 800;
	font-size: 14px;
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
}

.fadeshowContainer {
	background-color: #0079c2;
	height: 343px;
}

.fadeshowContainer div {
	height:343px;
	width:940px;
	margin-left:auto;
	margin-right:auto;
	padding-top:0px;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='S1.jpg',sizingMethod='scale');
}

.contentPane {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	position: relative;
	display: block;
}

.quickLink {
	height: 360px;
	width: 177.5px;
	position: absolute;
	top: 10px;
	padding: 25px;
	border: 1px solid;
	border-color: #ffffff;
	border-radius: 25px;
	margin-right: 10px;
}

.quickLink img {
	height: 50px;
	float: right;
}

.quickLinkTitle {
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #0079c2;
	font-size: 20px;
	margin-bottom: 10px;
}

.quickLinkDescription {
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
	font-size: 16px;
	line-height: 140%;
}

.findoutmore {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9) );
	background:-moz-linear-gradient( center top, #f9f9f9 5%, #e9e9e9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9');
	background-color:#f9f9f9;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	-webkit-border-bottom-right-radius:20px;
	-moz-border-radius-bottomright:20px;
	border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	text-indent:0;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#666666;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:40px;
	line-height:40px;
	width:152px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
	margin-bottom: 15px;
	margin-top: 100px;
	padding: 10px;
}

.quickLinkAnchor {
	position: absolute;
	bottom: 0px;
}

.findoutmore:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9) );
	background:-moz-linear-gradient( center top, #e9e9e9 5%, #f9f9f9 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9');
	background-color:#e9e9e9;
}

.intro {
	display: none;
}

.divider {
	height: 2px;
	width: 850px;
	position: absolute;
	top: 410px;
	right: 0px;
}

.clientsPane {
	width: 940px;
	height: 300px;
	position: absolute;
	top: 440px;
}

.logoPane {
	width: 100%;
}

.logoPane p {
	font-family: Jura, Arial, Helvetica, Geneva, sans-serif;
	color: rgb(0, 0, 0);
	font-size: 18px;
	text-align: justify;
	padding-bottom: 18px;
}

.logoPane img {
	position: absolute;
	max-width: 250px;
	padding: 20px;
	-webkit-transition: 10.2 ease;
    -moz-transition: 0.2s ease;
    -o-transition: 0.2s ease;
    transition: 0.2s ease;
}

.logoPane img:hover {
	z-index: 100;
	-ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari */
    transform: scale(1.5);
	-webkit-filter: drop-shadow(-5px -5px 5px #fff) drop-shadow(5px 5px 5px #fff) drop-shadow(-5px 5px 5px #fff) drop-shadow(5px -5px 5px #fff);
    filter: drop-shadow(-5px -5px 5px #fff) drop-shadow(5px 5px 5px #fff) drop-shadow(-5px 5px 5px #fff) drop-shadow(5px -5px 5px #fff);
}

.infoBubble 
{
	position: relative;
	width: 250px;
	height: 120px;
	padding: 0px;
	background: #0079c2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 200;
	transition: opacity 0.2s ease;
}

.infoBubble:after
{
	content: '';
	position: absolute;
	border-style: solid;
	border-width: 15px 15px 15px 0;
	border-color: transparent #0079c2;
	display: block;
	width: 0;
	z-index: 1;
	left: -15px;
	top: 28px;
}

.sectionTitle {
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #0079c2;
	font-size: 27px;
	font-weight: 900;
}

.blueText {
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #0079c2;
	font-size: 16px;
}

.clientsColumn {
	width: 80%;
}

.clientsColumn ul {
	padding-top: 20px;
	list-style: inside url('Tick.png');
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
	font-size: 16px;
	-moz-column-count: 3;
	-moz-column-width: 100px;
    -moz-column-gap: 0px;
    -webkit-column-count: 3;
	-webkit-column-width: 100px;
    -webkit-column-gap: 0px;
    column-count: 3;
	column-width: 100px;
    column-gap: 0px;
}

.clientsColumn ul li {
	margin-bottom: 6px;
}

.ARC {
	height: 235px;
	width: 187.5px;
	position: absolute;
	top: 90px;
	left: 702.5px;
	padding: 25px;
	border: none;
}

.ARC img {
	width:187.5px;
}

.ARC p {
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
	font-size: 14px;
	line-height: 160%;
}

.leftSideBar {
	width: 210px;
	float: left;
	padding-top: 20px;
	padding-right: 20px;
	border-right: 1px solid #3D352A;
}

.leftSideBar img {
	width: 210px;
	padding-bottom: 20px;
}

.centerBar {
	width: 460px;
	position: absolute;
	top: 40px;
	left: 250px;
	margin-left: 10px;
	padding-top: 0px;
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #0079c2;
	font-size: 26px;
}

.centerBar p {
	font-family: Jura, Arial, Helvetica, Geneva, sans-serif;
	color: rgb(0, 0, 0);
	font-size: 18px;
	text-align: justify;
	padding-bottom: 18px;
}

.centerBar a {
	text-decoration: none;
	color: #0079c2;
}

.centerBar ul {
	padding-left: 20px;
	list-style: inside url('Tick.png');
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #000000;
	font-size: 18px;
}

.contactCenterBar {
	width: 360px;
}

.rightSideBar {
	width: 180px;
	float: right;
	margin-left: 10px;
	padding-top: 0px;
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #0079c2;
	font-size: 26px;
}

.rightSideBar img {
	width: 60px;
	padding-top: 20px;
	padding-left: 40px;
}

.mapBar {
	height: 300px;
	width: 290px;
	float: right;
	margin-left: 10px;
	padding-top: 0px;
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: #0079c2;
	font-size: 26px;
}

.mapBar iframe {
	border:0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.contactBar {
	display: none;
}

.footer {
	background-color: #0079c2;
	height: 35px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
}

.footer p {
	font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
	color: rgb(255, 255, 255);
	font-size: 12px;
	text-align: center;
}

@media (-webkit-min-device-pixel-ratio: 1.5),  
       (-o-min-device-pixel-ratio: 3/2),  
       (min--moz-device-pixel-ratio: 1.5),  
       (min-device-pixel-ratio: 1.5),
		(max-width: 900px)	   {
	
	.header {
		width: 100%;
		height: auto;
		margin: 0px;
	}
	
	.logo {
		float: none;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 40px;
		height: auto;
		width: 60%;
	}
	
	.contactDetails {
		display: none;
	}
	
	.facebookLink {
		display: none;
	}
	
	.nav-expander {
		display: block;
		width: 100%;
		background: #0079c2;
		height: 100px;
		cursor: pointer;
		transition: display 1s ease-in-out;
	}
	
	.nav-expander img {
		display: block;
		height: 30px;
		padding-top: 35px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.nav {
		display: none;
		width: 100%;
		height: auto;
		margin: 0px;
	}
	
	.nav ul {
		width: 100%;
		height: auto;
		line-height: 100px;
		position: relative;
	}
	
	.nav ul li {
		float: left;
		padding-left: 0px;
		width: 100%;
		height: auto;
		margin: 0px;
		text-align: center;
		font-size: 20px;
		box-sizing: border-box;
		border: 1px solid #ffffff;
		background-color: #0079c2;
		transition: background-color 0.5s ease;
	}
	
	.nav ul a {
		color: #ffffff;
		transition: color 0.5s ease;
	}
	
	.nav ul li:hover {
		background-color: #ffffff;
	}
	
	.nav ul a:hover {
		color: #0079c2;
	}
	
	.nav a {
		font-size: 60px;
	}
	
	.fadeshowContainer {
		display: none;
	}
		
	.divider {
		display: none;
	}
	
	.contentPane {
		width: 100%;
		height: auto;
		padding-bottom: 170px;
	}
	
	.quickLink {
		display: none;
	}
	
	.leftSideBar {
		display: none;
	}
	
	.centerBar {
		display: block;
		font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
		font-size: 24px;
		width: auto;
		padding: 20px 20px 170px 20px;
		margin: 0px;
		position: relative;
		top: auto;
		left: auto;
	}
	
	.centerBar p {
		font-size: 22px;
	}
	
	.rightSideBar {
		display: none;
	}
	
	.sectionTitle {
		padding-left: 20px;
		padding-right: 20px;
		font-size: 24px;
	}
	
	.intro {
		display: block;
		font-family: 'Jura', Arial, Helvetica, Geneva, sans-serif;
		font-size: 22px;
		padding: 20px 20px 20px 20px;
	}
	
	.intro ul {
		padding-left: 20px;
		list-style: inside url('logo_icon.jpg');
		line-height: 150%;
	}
	
	.blueText {
		padding-left: 20px;
	}
	
	.clientsPane {
		padding-top: 40px;
		position: relative;
		width: 100%;
		height: auto;
		top: auto;
		padding-bottom: 170px;
	}
	
	.clientsColumn {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		height: auto;
	}
	
	.clientsColumn ul li {
		font-size: 12px;
	}
	
	.logoPane {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		height: auto;
		margin-bottom: 175px;
	}

	.logoPane p {
		font-size: 22px;
	}

	.logoPane img {
		position: static;
		max-width: 60%;
		padding-left: 20%;
		-webkit-transition: 10.2 ease;
		-moz-transition: 0.2s ease;
		-o-transition: 0.2s ease;
		transition: 0.2s ease;
	}
	
	.ARC {
		position: relative;
		top: auto;
		left: auto;
		height: auto;
		width: 40%;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		padding-top: 40px;
	}
	
	.ARC img {
		width: 100%;
	}
	
	.mapBar {
		width: 100%;
	}
	
	.mapBar iframe {
		width: 90%;
		height: 500px;
		margin-bottom: 170px;
	}
	
	.contactBar {
		display: block;
		background-color: #0079c2;
		border-top: 1px solid #ffffff;
		width: 100%;
		height: 100px;
		font-size: 50px;
		position: fixed;
		bottom: 0px;
	}
	
	.contactBar div {
		width: 33%;
		float: left;
		text-align: center;
		margin-top: 20px;
	}
	
	.contactBar div a {
		color: #ffffff;
	}
	
	.footer {
		display: none;
		width: 100%;
		margin: 0px;
		margin-top: 10px;
		position: fixed;
		bottom: 0px;
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}
}